body {
  width: 100%;
  height: 100%;
  font-family: 'Poppins', sans-serif;
}

.container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-style: normal;
  display: flex;

  .left-content {
    width: 60%;
    height: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(
      180deg,
      #00b887 0%,
      #02298a 84.79%,
      #021b79 100%
    );

    .title {
      max-height: 175px;
      max-width: 70%;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: space-around;

      > * {
        margin: 1rem 0 0;

        &:first-child {
          margin-top: 0;
        }
      }

      h1 {
        font-weight: bold;
        font-size: 40px;
        line-height: 60px;
      }

      p {
        font-weight: normal;
        font-size: 18px;
        line-height: 27px;
      }

      button {
        /* Primary */
        padding: .5rem 2rem;
        color: white;
        font-size: 14px;
        line-height: 21px;
        background: #00b887;
        border-radius: 30px;
        border: none;
      }
    }

    .circle {
      position: absolute;
      width: 600px;
      height: 275px;
      left: 0;
      bottom: 0;
      background-image: url("/assets/icons/auth-bg.svg");
      background-repeat: no-repeat;
    }
  }

  .right-content {
    height: 100%;
    width: 40%;
  }
}

@media screen and (max-width: 768px) {
  .container {
    .left-content {
      display: none;
    }
    .right-content {
      width: 100%;
      height: 100%;
    }
  }
    
}